This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1310353 - pointer wobbling on Dell M6800 touchpad
pointer wobbling on Dell M6800 touchpad
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: libinput (Show other bugs)
23
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Peter Hutterer
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-20 16:09 EST by Pavel Sklenak
Modified: 2016-02-21 16:45 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-21 16:45:42 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
evemu recording [cca 15s] demonstrating the behavior (238.71 KB, text/plain)
2016-02-20 16:09 EST, Pavel Sklenak
no flags Details

  None (edit)
Description Pavel Sklenak 2016-02-20 16:09:16 EST
Created attachment 1128863 [details]
evemu recording [cca 15s] demonstrating the behavior

As I read recent release announcement https://lists.freedesktop.org/archives/wayland-devel/2016-February/027016.html I realized that my touchpad may be suffering from disabling motion hysteresis. Correct me please if I am wrong.

Please see the attached evemu record, the behavior clearly appears near the end of the recording. Sometimes the effect is even stronger. Thank you for your feedback.
Comment 1 Peter Hutterer 2016-02-21 16:45:42 EST
Already fixed :)

please update to libinput-1.1.7.fc23 which should be in updates by now.

Note You need to log in before you can comment on or make changes to this bug.